body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #151515;
    line-height: 25px;
    font-size: 14px;
    background: #2e2e2e;
    background-attachment: fixed;
}
.container
{
 width: 100%;
 max-width: 1140px;
 background: #fff;
}
h1, h2, h3, h4, h5, h6 {
    color: #565656;
}
iframe[name="google_conversion_frame"] {
    float: left;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -13px;
    width: 0;
}
#menu ul
{
text-align: center;
width: 100%;
}
@media (min-width:768px){
#menu > .navbar-collapse > ul > li
{
display:inline-block;
float:none!important;
}
}
/* default font size */
.fa {
    /* font-size: 14px; */
}
#top .fa-heart
{
    color: red;
}
#top .caret, .fa-user
{
    color: #337ab7;
}
#top .fa-share
{
        color: #3ab45f;
}
/* Override the bootstrap defaults */
h1 {
   
     font-size: 36px;
    
}

h2 {

    padding-bottom: 20px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10.2px;
}

a {
    color: #717171;
}

a:hover {
    text-decoration: none;
}

legend {
    font-size: 18px;
    padding: 7px 0px
}

label {
    font-size: 12px;
    font-weight: normal;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
    font-size: 12px;
}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
    font-size: 12px;
}

.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
    display: inline;
}

.nav-tabs {
    margin-bottom: 15px;
}
.nav-tabs a
{
    color:#000;
    font-weight: bold;
}

div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #535353;
    background-repeat: repeat-x;
}

/* top */
.owl-wrapper-outer {
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

header {
    position: relative;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover
{
    background:transparent;
}
#top {
    padding: 4px 0px 3px 0;
    margin: 0 0 20px 0;
    min-height: 40px;
}

#top .container {
    padding: 0 20px;
}

#top #currency .currency-select {
    text-align: left;
}

#top #currency .currency-select:hover {
    text-shadow: none;
    color: #ffffff;
    background-color: #3ab45f;

    background-repeat: repeat-x;
}

#top .btn-link, #top-links li, #top-links a {
    color: #6e6e6e;
    text-shadow: 0 1px 0 #FFF;
    text-decoration: none;
    font-size: 13px;
    padding: 0 6px;
}

#top .btn-link:hover, #top-links a:hover {
    color: #444;
}

#top-links .dropdown-menu a {
    text-shadow: none;
}

#top-links .dropdown-menu a:hover {
    color: #FFF;
}

#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}

#top-links {
    padding-top: 6px;
}

#top-links a + a {
    margin-left: 15px;
}

/* logo */
#logo {
    margin: 17px auto 38px auto;
    text-align: center;
    display: block;
}
#logo img
{
    margin: 0 auto;
}
.header-phone
{
      position: absolute;
    left: 10px;
    width: 193px;
    bottom: 12px;  
}
.header-phone a
{
    font-weight: bold;
}
/* search */
#search {
    position: absolute;
    right: 10px;
    width: 193px;
    bottom: 12px;
}

#search .input-lg {
    height: 32px;
    line-height: 20px;
    padding: 0 10px;
    background: transparent;
    color: #000000;
    text-transform: uppercase;
    border-color: #e5e5e5;
    box-shadow: none;
    border-radius: 0;
    font-weight: bold;
}


#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 7px 20px;
    text-shadow: 0 1px 0 #FFF;
    border: #474747;
    box-shadow: none;
    background: transparent;
    color: #5b5b5b;
    border-radius: 0;
    height: 30px;
    outline: 0;
    position: absolute;
    right: 0;
    top: 0;
}

/* cart */
#cart {
    margin-top: 18px;
    box-shadow: 0px 2px 1px 1px #ccc;
}

#cart > .btn {
    font-size: 12px;
    line-height: 20px;
    color: #FFF;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

#cart.open > .btn {
    background-image: none;
    background-color: #FFFFFF;
    /*border: 1px solid #E6E6E6;*/
    color: #666;
    box-shadow: none;
    text-shadow: none;
}

#cart.open > .btn:hover {
    color: #444;
}

#cart .dropdown-menu {
    background: #eee;
    z-index: 1001;
}

#cart .dropdown-menu {
    min-width: 100%;
}

@media (max-width: 478px) {
    #cart .dropdown-menu {
        width: 100%;
    }
}

#cart .dropdown-menu table {
    margin-bottom: 10px;
}

#cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}

@media (max-width: 478px) {
    #cart .dropdown-menu li > div {
        min-width: 100%;
    }
}

#cart .dropdown-menu li p {
    margin: 20px 0;
}

/* menu */
#menu {
    background-color: #fff;
    border-radius: 0;
    box-shadow: -2px 1px 17px #bababa;
    margin: 5px -14px 19px -14px;
}

#menu .nav > li > a {
    color: #000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 15px 20px;
    background-color: transparent;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {
    background-color: rgba(0, 0, 0, 0.1);
}

#menu .dropdown-menu {
    padding-bottom: 0;
    /* top: 53px; */
}

#menu .dropdown-inner {
    display: table;
}

#menu .dropdown-inner ul {
    display: table-cell;
}

#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
    color: #1a1a1a;
    font-size: 14px;
    line-height: 2;
}

#menu .dropdown-inner li a:hover {
    color: #FFFFFF;
}

#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #DDD;
    padding: 3px 20px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
    font-size: 12px;
}

#menu .see-all:hover, #menu .see-all:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #525252;
    background-repeat: repeat-x;
}

#menu #category {
    float: left;
    padding-left: 15px;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #000000;
}

#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #555555;
}

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {
    header
    {
        padding-bottom:20px;
    }
    #menu {
        border-radius: 4px;
        background: #ccc;
    }

    #menu div.dropdown-inner > ul.list-unstyled {
        display: block;
    }

    #menu div.dropdown-menu {
        margin-left: 0 !important;
        padding-bottom: 10px;
        background-color: rgb(140, 140, 140);
        width: 100%;
        position: relative;
    }

    #menu .dropdown-inner {
        display: block;
    }

    #menu .dropdown-inner a {
        width: 100%;
        color: #fff;
        text-align: center;
    }

    #menu .dropdown-menu a:hover, #menu .dropdown-menu ul li a:hover {
        background: rgba(0, 0, 0, 0.1);
    }

    #menu .see-all {
        margin-top: 0;
        border: none;
        border-radius: 0;
        color: #fff;
        text-align: center;
    }
}

/* content */
#content {
    background: #fff;
    padding-bottom: 30px;
}

.common-home #content {
    background: transparent;
}

/* footer */
footer {
    margin-top: 30px;
    padding-top: 10px;
    background-color: #ffffff;
    border-top: 1px solid #9f9f9f;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.6;
    text-align:  center;
}

footer hr {
    border-top: none;
    border-bottom: 1px solid #666;
}

footer .social a {
    color: #5290d6;
    font-size: 20px;
    transition: all 0.5s;
    padding: 15px;
    margin: 10px 0;
}

footer a:hover {
    color: #0074bf;
}

footer h5 {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #000;
    border-bottom: 1px solid;
    padding: 8px 0;
}
footer li a{
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    padding: 0 17px;
}
.copyright, .copyright a {
    text-align: center;
    font-size: 12px;
    color: #858585;
    letter-spacing: 0px;
}

/* alert */
.alert {
    padding: 8px 14px 8px 14px;
}

/* breadcrumb */
.breadcrumb {
    margin: 20px 0 0 0;
    padding: 10px 0;
    background: #ffffff;
    margin-right: -15px;
    margin-left: -15px;
}

.breadcrumb i {
    font-size: 15px;
}

.breadcrumb a {
    font-size: 14px;
    color: #a5a5a5;
}

.breadcrumb > li {
    text-shadow: 0 1px 0 #FFF;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
}

.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}

.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    right: -1px;
    width: 20px;
    height: 20px;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.pagination {
    margin: 0;
}

/* buttons */
.buttons {
    margin: 1em 0;
}

.btn {
    padding: 7.5px 12px;
    font-size: 12px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.btn-xs {
    font-size: 9px;
}

.btn-sm {
    font-size: 10.2px;
}

.btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 12px;
}

.btn-group > .btn-xs {
    font-size: 9px;
}

.btn-group > .btn-sm {
    font-size: 10.2px;
}

.btn-group > .btn-lg {
    font-size: 15px;
}

.btn-default {
    color: #fff;
    text-shadow: 0 1px 0 rgba(5, 5, 5, 0.5);
    background-color: #525252;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #525252;

}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #0074bf;
    background-position: 0 -15px;
}

.btn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #525252;

}

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #525252;

}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #525252;

}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-info {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #525252;

}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #000000;
}

.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #525252;
    border-radius: 0;
}

.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}

.btn-inverse {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0074bf;
    box-shadow: none;
}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    background-color: #000000;
}

/* list group */
.list-group a {
    border: 1px solid #DDDDDD;
    color: #888888;
    padding: 8px 12px;
}

.list-group a.active, .list-group a.active:hover, .list-group a:hover {
    color: #ffffff;
    background: #0074bf;
    border: 1px solid #DDDDDD;
    text-shadow: 0 1px 0 #393939;
}

/* carousel */
.carousel-caption {
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}

.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}

.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover
{
    border-color: #c3f8d3;
}
a.thumbnail
{
    border-color: #efefef;
}
.product-thumb {
    margin-bottom: 20px;
    overflow: auto;
    text-align: center;
}

.product-thumb .image {
    text-align: center;
}

.product-thumb .image a {
    display: block;
}

.product-thumb .image a:hover {
    opacity: 0.8;
}

.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ddd;
}

.product-grid .product-thumb .image {
    float: none;
}

@media (min-width: 767px) {
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
}

.product-thumb h4 {
}

.product-thumb .caption {
    padding: 0 20px;
}

.product-list .product-thumb .caption {
    margin-left: 230px;
}

@media (max-width: 1200px) {
    .product-grid .product-thumb .caption {
        min-height: 210px;
        padding: 0 10px;
    }
}

@media (max-width: 767px) {

    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 0 10px;
    }

    .product-grid .product-thumb .caption {
        min-height: 0;
    }
   footer .social
    {
        text-align:center;

    }
    img
    {
                margin:0 auto;
        display:block;
    }
}

.product-thumb .rating {
    padding-bottom: 10px;
}

.rating .fa-stack {
    font-size: 8px;
}

.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}

.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}

.rating .fa-star + .fa-star-o {
    color: #E69500;
}

h2.price {
    margin: 0;
}

.product-thumb .price {
    color: #000;
    font-size: 17px;
}

.product-thumb .price-new {
    font-weight: 600;
}

.product-thumb .price-old {
    color: #999;
    text-decoration: line-through;
    margin-left: 10px;
}

.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    display: block;
}

.product-thumb .button-group {
}

.product-list .product-thumb .button-group {
    border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
    .product-list .product-thumb .button-group {
        border-left: none;
    }
}

.product-thumb .button-group button {
    width: 200px;
    max-width: 100%;
    border: none;
    display: inline-block;
    background-color: #606060;
    color: #fff;
    line-height: 38px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    transition: all 1s;
    font-size: 15px;
}

.product-thumb .button-group button + button {
    width: 20%;
    border-left: 1px solid #ddd;
    display: none;
}

.product-thumb .button-group button:hover {
    color: #fff;
    background-color: #000000;
    text-decoration: none;
    cursor: pointer;
}

@media (max-width: 1200px) {
    .product-thumb .button-group button, .product-thumb .button-group button + button {
    }
            h1
    {
        font-size: 25px;
    }
}

@media (max-width: 767px) {
    .product-thumb .button-group button, .product-thumb .button-group button + button {
    }

    .copyright, .copyright a {
        text-align: center;
    }
}

.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}

.thumbnails > li {
    margin-left: 20px;
}

.thumbnails {
    margin-left: -20px;
}

.thumbnails > img {
    width: 100%;
}

.image-additional a {
    margin-bottom: 20px;
    padding: 5px;
    display: block;
    border: 1px solid #ddd;
}

.image-additional {
    max-width: 78px;
}

.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }

    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }

    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}

/* Custom Styling */
#related .product-thumb {
    margin: 1px 15px;
}
#banner0, #banner1  
{
    padding: 0 0;
    margin-bottom: 10px;
}
#banner2  
{
    clear: both;
}

#banner0 .item, #banner1 .item, #banner2 .item {
    position: relative;
}

#banner0 .item .banner-title, #banner1 .item .banner-title, #banner2 .item .banner-title {
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 0 0 #000;
    padding: 8px 0;
    position: absolute;
    bottom: 87px;
    text-align: center;
    display: block;
    width: 100%;
    font-size: 40px;
    line-height: 1;
}

#banner1 .item .banner-title {
    background: rgba(0, 116, 191, 0.86);
    padding: 19px 0;
}

#banner2 .item .banner-title {
    top: 87px;
    text-align: left;
    padding: 0 35px;
}

#banner0 .item a, #banner1 .item a, #banner2 .item a {
    background: #0074bf;
    color: #fff;
    position: absolute;
    bottom: 15px;
    display: block;
    width: 200px;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    padding: 14px 02px;
    font-size: 22px;
    transition: all 1s;
    border: 1px solid rgba(255, 255, 255, 0);
}

#banner2 .item a {
    right: inherit;
    margin-left: 45px;
}

#banner1 .item a {
    background: #3ab45f;
}

#banner0 .item a:hover, #banner1 .item a:hover, #banner2 .item a:hover {
    background: rgba(0, 0, 0, 0.54);
    border: 1px solid #fff;
}

#featured {
    background: #fff;
    display: block;
    width: 100%;
    padding: 20px 40px;
    text-align: center;
    margin: 15px 0 25px 0;
    clear: both;
    float: left;
}
.desc-tab
{
    padding: 0 20px;
}
.slidertitle a
{    
    background: #0074bf;
    color: #fff;
    position: absolute;
    bottom: 15px;
    display: block;
    width: 200px;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    padding: 14px 02px;
    font-size: 22px;
    transition: all 1s;
    border: 1px solid rgba(255, 255, 255, 0);

}
.slidertitle a:hover
{background: rgba(0, 0, 0, 0.63);border: 1px solid #fff;}
/* Responsive Shopping Cart */
.information-information h3, .information-information h2
{
    padding: 20px 0;
}

@media only screen and (max-width:768px) {
    .slidertitle a{
        font-size: 14px;
        padding: 1px 0;
    }

    #banner0 .item .banner-title, #banner1 .item .banner-title, #banner2 .item .banner-title, #banner0 .item a, #banner1 .item a, #banner2 .item a {
    font-size:15px;
    }
    #banner2 .item .banner-title
    {
        display: none;
    }


}
@media only screen and (max-width:991px) {
        #banner2 .item a
    {
        padding: 5px 5px;
        width:inherit;
        right: 0;
        left: inherit;
    }
        h1, h2
    {
        font-size: 20px;
    }
    .flex-caption {
     position: relative !important; 
    max-width: 100% !important;
    text-align: center !important;
}


@media only screen and (max-width: 550px) {
    #shopping-cart table, #shopping-cart thead, #shopping-cart tbody, #shopping-cart th, #shopping-cart td, #shopping-cart tr {
        display: block;
    }

    #shopping-cart thead tr {
        left: -9999px;
        position: absolute;
        top: -9999px;
    }

    #shopping-cart tr {
        border: 1px solid #ccc;
    }

    #shopping-cart td {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: -moz-use-text-color -moz-use-text-color #eee;
        border-image: none;
        border-style: none none solid;
        border-width: medium medium 1px;
        position: relative;
        text-align: center;
        white-space: normal;
    }

    #shopping-cart tfoot {
        width: 100%;
        display: block;
    }

    #shopping-cart td.totals {
        float: left;
        width: 75%;
    }

    #shopping-cart td.totals:nth-child(2) {
        float: right;
        width: 25%;
    }

    .table-responsive > .table > tbody > tr > td:nth-child(4) .input-group {
        margin: 0 auto;
        width: 100%;
    }
}

@media only screen and (min-width: 551px) {
    #shopping-cart .input-group .form-control:first-child {
        min-width: 54px !important;
    }

    .table-responsive > .table > tbody > tr > td:nth-child(4) {
        max-width: 150px !important;
    }
}

.table-responsive > .table > tbody > tr > td:nth-child(2) {
    white-space: normal !important;
}
@media (max-width: 500px) {
 header .header-phone {
    position: relative;
    left: auto;
    width: auto;
    bottom: auto;
    text-align: center;
}  
header #search {
    position: relative;
    right: auto;
    width: auto;
    bottom: auto;
    margin: 15px auto 0;
}
header #logo {
    margin: 17px auto;
} 
}